Back to LanguageTool Homepage - Privacy - Imprint

Doesn't work under LibreOffice 4.0 Linux


(motormind) #1

I am trying to get the LanguageTool 2.0 extension to work under LibreOffice 4.0 under Linux, but with no success so far. When I start LanguageTool, all I get is the standard LO spell and gramma checker. It totally ignores any (deliberate) errors in the document. The same problem occurs on several machines, and I installed the Oracle JDK on all of them, plus I made sure the extension is enabled.

What could be going wrong?


(Daniel Naber) #2

On So 24.02.2013, 03:45:02 you wrote:

I am trying to get the LanguageTool 2.0 extension to work under
LibreOffice 4.0 under Linux, but with no success so far.

You will need to disable the built-in checker first, as described here:
http://www.languagetool.org/issues/

Regards
Daniel

--
http://www.danielnaber.de